<!DOCTYPE HTML>
<html>
<head>
<title>Portal e-Data Center Kabupaten Merauke | Home ::</title>
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name="keywords" content="" />
<script type="application/x-javascript"> addEventListener("load", function() { setTimeout(hideURLbar, 0); }, false); function hideURLbar(){ window.scrollTo(0,1); } </script>
<link href="css/bootstrap.css" rel='stylesheet' type='text/css' />
<!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
<script src="js/jquery-1.11.1.min.js"></script>
<!-- Custom Theme files -->
<link href="css/style.css" rel='stylesheet' type='text/css' />
<!-- Custom Theme files -->
<!-- webfonts -->
<link href='http://fonts.googleapis.com/css?family=Ubuntu:300,400,500,700' rel='stylesheet' type='text/css'>
<!-- webfonts -->
<!-- dropdown -->
<script src="js/jquery.easydropdown.js"></script>
<link href="css/nav.css" rel="stylesheet" type="text/css" media="all"/>
<!-- start-smoth-scrolling -->
<script type="text/javascript" src="js/move-top.js"></script>
		<script type="text/javascript" src="js/easing.js"></script>
		<script type="text/javascript">
			jQuery(document).ready(function($) {
				$(".scroll").click(function(event){		
					event.preventDefault();
					$('html,body').animate({scrollTop:$(this.hash).offset().top},1000);
				});
			});
		</script>
<!-- end-smoth-scrolling -->
</head>
<!-- Header Starts Here -->
<div class="banner" >
		<div class="header">
	<div class="container">
		<div class="logo">
			<a href="index.html"><img src="images/logo.png" alt=""></a>
		</div>
		<div class="search-bar">
			<input type="text"  value="Search" onfocus="this.value = '';" onblur="if (this.value == '') {this.value = 'Search';}">
			<input type="submit" value="" />
	   </div>
		<span class="menu"> Menu</span>
			
		<div class="banner-top">
			<ul class="nav banner-nav">                                     
					<li><a class="active" href="index.html">Home</a></li>
					<li><a class="dropdown1" href="index.html">Profil</a></li>
					<li class="dropdown1"><a class="down-scroll" href="">Pelayanan</a>
						<ul class="dropdown2">
							<li><a href="#">Mengajukan Permohonan Data/Informasi</a>
								<ul class="dropdown2">
									<li><a href="sharedhosting.html">Mengajukan Permohonan Data/Informasi</a></li>
								</ul>
							</li>
							
							<li><a href="vps.html">Mengajukan Keberatan Layanan Data/Informasi</a></li>
							<li><a href="dedicated-servers.html">Melihat Daftar Informasi Publik</a></li>
							<li><a href="dedicated-servers.html">Melihat Laporan Pelayanan Informasi</a></li>
						</ul>
					</li>     
					<li class="dropdown1"><a class="down-scroll" href="">Alur</a>
						<ul class="dropdown2">
							<li><a href="about.html">Dokumentasi Informasi</a></li>
							<li><a href="support.html">Permohonan Informasi Melalui Website</a></li>
							<!--
							<li><a href="faq.html">Permohonan Informasi</a></li>
							<li><a href="login.html">Login</a></li>
							<li><a href="plans-pricing.html">Plans & Pricing</a></li>
							<li><a href="404.html">404 - Errorpage</a></li>
							-->
						</ul>
					</li> 
					<li class="dropdown1"><a href="contact.html">Contact</a></li> 
					<li class="dropdown1"><a href="contact.html">Daftar</a></li> 
					<!--
					<li class="dropdown1"><a class="down-scroll" href="">blog</a>
						<ul class="dropdown2">
							<li><a href="blog.html">Blog posts</a></li>
							<li><a href="single.html">Single post</a></li>
						</ul>
					</li>						
					--> 
			</ul>
			<script>
				$("span.menu").click(function(){
					$(" ul.nav").slideToggle("slow" , function(){
					});
				});
			</script>
		</div>
		<div class="clearfix"> </div>

	</div>
	</div>
			<div class="banner-info">
			<h1>Portal Data Center Kabupaten Merauke</h1>
			<p>Layanan Informasi Data Pemerintah Kabupaten Merauke</p>
		</div>
</div>
<div class="clearfix"> </div>
<!-- Header Ends Here -->	
<!--
<div class="best">
	<div class="container">
		<article>
			<figure class="float-left"><img src="images/470x240.jpg" alt="Placeholder"></figure>
			<h2><span>Best Web Hosting</span> For You</h2>
			<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only but also the leap into electronic publishing software like Aldus PageMaker five centuries.</p>
		</article>	
	</div>	
</div>
-->
<div class="plans">
		<div class="container">

			<!-- pricing table -->
			<h1 class="heading">Most Popular Plans</h1>

			<div class="col-md-4 one_third pricing">
				<div class="icon">
					<i class="s1"></i>
				</div>
			</div>

			<div class="col-md-4 one_third pricing">
				<div class="pricing_top">
					<h6>Advanced Plan</h6>
					<p><sup>$</sup>24.95</p>
				</div>
				<div class="pricing_middle">
					<ul>
						<li>10GB Disk Space</li>
						<li>100GB Bandwidth</li>
						<li>Free DDoS Protection</li>
						<li>Free Daily Backups</li>
						<li>Managed Hosting</li>
					</ul>
				</div>
				<div class="pricing_bottom">
					<a href="#">Order</a>
				</div>
			</div>

			<div class="col-md-4 one_third last pricing">
				<div class="pricing_top">
					<h6>Business Plan</h6>
					<p><sup>$</sup>39.95</p>
				</div>
				<div class="pricing_middle">
					<ul>
						<li>10GB Disk Space</li>
						<li>100GB Bandwidth</li>
						<li>Free DDoS Protection</li>
						<li>Free Daily Backups</li>
						<li>Managed Hosting</li>
					</ul>
				</div>
				<div class="pricing_bottom">
					<a href="#">Order</a>
				</div>
			</div>

			<div class="clearfix"></div>
			
		</div>
	</div>
	<div class="fullwidth-section semi-background">
                        <div class="fullwidth-bg">	  
                            <div class="overlay left-aligned">
                            	<div class="dt-sc-one-half column first">
                                	<div class="dt-support">
                                        <h2><span>dedicated</span> to dedicated</h2>
                                        <p>As a dedicated customer, enjoy direct support from specialists who know our most powerful servers best. Call the exclusive support line anytime.</p>
                                        <span>(855) 503-0450</span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>   
<div class="service-section" id="service">
				<div class="container">
					<div class="service-section-head text-center wow fadeInRight" data-wow-delay="0.4s">
						<h3>More Features</h3>
						<p>You will get lot of features with flathost</p>
					</div>
					<div class="service-section-grids">
						<div class="col-md-6 service-grid">
							<div class="service-section-grid wow bounceIn" data-wow-delay="0.4s">
								<div class="icon">
									<i class="s1"></i>
								</div>
								<div class="icon-text">
									<h4>Instant Setup</h4>
									<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer.</p>
								</div>
								<div class="clearfix"></div>
							</div>
							<div class="service-section-grid wow bounceIn" data-wow-delay="0.4s">
								<div class="icon">
									<i class="s2"></i>
								</div>
								<div class="icon-text">
									<h4>Constant Backups</h4>
									<p>Many desktop publishing packages and web page editors now use Lorem Ipsum as their default model text, and a search for 'lorem ipsum' will uncover many web sites still in their infancy</p>
								</div>
								<div class="clearfix"></div>
							</div>
							<div class="service-section-grid wow bounceIn" data-wow-delay="0.4s">
								<div class="icon">
									<i class="s3"></i>
								</div>
								<div class="icon-text">
									<h4>GIT/SVN Support</h4>
									<p>Finibus Bonorum et Malorum" by Cicero are also reproduced in their exact original form, accompanied by English versions from the 1914 translation by H. Rackham</p>
								</div>
								<div class="clearfix"></div>
							</div>
						</div>
						<div class="col-md-6 service-grid">
							<div class="service-section-grid wow bounceIn" data-wow-delay="0.4s">
								<div class="icon">
									<i class="s4"></i>
								</div>
								<div class="icon-text">
									<h4>280+ Install Scripts</h4>
									<p>Many desktop publishing packages and web page editors now use Lorem Ipsum as their default model text, and a search for 'lorem ipsum' will uncover many web sites still in their infancy</p>
								</div>
								<div class="clearfix"></div>
							</div>
							<div class="service-section-grid wow bounceIn" data-wow-delay="0.4s">
								<div class="icon">
									<i class="s5"></i>
								</div>
								<div class="icon-text">
									<h4>cPanel Included</h4>
									<p>There are many variations of passages of Lorem Ipsum available, suffered alteration in some form, by injected humouror randomised words which don't look even slightly believable.</p>
								</div>
								<div class="clearfix"></div>
							</div>
							<div class="service-section-grid wow bounceIn" data-wow-delay="0.4s">
								<div class="icon">
									<i class="s6"></i>
								</div>
								<div class="icon-text">
									<h4>Latest PHP & MySQL</h4>
									<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer.</p>
								</div>
								<div class="clearfix"></div>
							</div>
						</div>
						<div class="clearfix"></div>
					</div>
				</div>
			</div>
<!--services-->
<div class="services">
	<div class="container">
		<h3>We are no. 1...<span>WHY?</span></h3>
		<div class="col-md-6 services-grids">
			<ul class="srevicesgrid_info">
				<li class="tick">Best hardware around the world</li>
				<li class="tick">10 TB Storage for all our clients</li>
				<li class="tick">Easy powerfull control panel with special tools</li>
			</ul>
		</div>
		<div class="col-md-6 services-grids">
			<ul class="srevicesgrid_info">
				<li class="tick">Best hardware around the world</li>
				<li class="tick">10 TB Storage for all our clients</li>
				<li class="tick">Easy powerfull control panel with special tools</li>
			</ul>
		</div>
	</div>
</div>
<div class="services-bottom">
	<p>Our company have more than<span>200.000 customers</span>around the world!</p>
</div>
<!--/srvices-->
<!-- #Testimonials -->
		<div id="testimonialWrapper">
			<div class="container">
				<div class="row">
					<div class="col-md-2 col-md-offset-1">
						<div id="testimonialPicture"></div>
					</div>
					<div class="col-md-7 col-md-offset-1">
						<h2>What our clients are saying...</h2>
						<h3>“MyVPS is awesome! Reliable, secure hosting, Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut vel pharetra diam. Aenean convallis nibh facilisis risus and clients. 9/12, 5 Stars all around lorem ipsum dolto sit amet!”</h3>
						<a href="#">Lorem ipsum - www.google.com</a>
					</div>
					<div class="clearfix"></div>
				</div>
			</div>
		</div>
		<!-- /#Testimonials -->
<!-- #Footer -->
		<footer>
			<div class="container">
				<div class="row">
					<div class="col-md-6">
						<span class="title">Latest Tweets</span>
						<p>Lorem ipsum dolor sit amet, <span class="greenText">#tweetTag</span> consectetur adipiscing elit. Ut vel pharetra diam. Aenean convallis nibh facilisis risus convallis, non ornare tellus vehicula.<span class="tweetTime">10 Minutes Ago</span></p>
						<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut vel pharetra diam. Aenean convallis nibh facilisis risus convallis, non ornare tellus vehicula.<span class="tweetTime">1 Hour Ago</span></p>
					</div>
					<div class="col-md-2 col-xs-6 col-sm-4">
						<ul class="footerMenu">
							<li class="title">What we do</li>
							<li><a href="#">Plans</a></li>
							<li><a href="#">Overview</a></li>
							<li><a href="#">Features Tour</a></li>
							<li><a href="#">CloudFlare's Network</a></li>
							<li><a href="#">CloudFlare Apps</a></li>
						</ul>
					</div>
					<div class="col-md-2 col-xs-6 col-sm-4">
						<ul class="footerMenu">
							<li class="title">Services</li>
							<li><a href="#">Virtual Private Servers</a></li>
							<li><a href="#">Dedicated Servers</a></li>
							<li><a href="#">cloud vps</a></li>
							<li><a href="#">Server Management</a></li>
							<li><a href="#">Script Installation</a></li>
						</ul>
					</div>
					<div class="col-md-2 col-xs-6 col-sm-4">
						<ul class="footerAddress">
							<li class="title">Contact Us</li>
							<li><strong>Address:</li>
							<li>p. Palace, Bangalore Palace Road, India, LP4 2P8</li>
							<li><strong>Phone:</strong></li>
							<li>080 1249 4654</li>
						</ul>
					</div>
				</div>
				<hr>
			</div>			
			<div class="copyrights">
				<div class="container">
					<p>Copyrights &copy; 2015 Hosting_Store All rights reserved | Design by <a href="http://w3layouts.com/">W3layouts</a></p>
				</div>
			</div>
		</footer>
		<!-- /#Footer -->
		<!-- here stars scrolling icon -->
	<script type="text/javascript">
									$(document).ready(function() {
										/*
										var defaults = {
								  			containerID: 'toTop', // fading element id
											containerHoverID: 'toTopHover', // fading element hover id
											scrollSpeed: 1200,
											easingType: 'linear' 
								 		};
										*/
										
										$().UItoTop({ easingType: 'easeOutQuart' });
										
									});
	</script>
	<!-- //here ends scrolling icon -->
</body>
</html>